<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/16/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 17 Mar 2012 02:20:54 GMT</pubDate>
		<lastBuildDate>Sat, 17 Mar 2012 02:21:34 GMT</lastBuildDate>
		<generator>Radio2 v0.8</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/16/2012; 10:21:34 PM</microblog:localTime>
		<item>
			<description>iPad 2 vs. the New iPad.</description>
			<link>http://8s.blork.ly/</link>
			<pubDate>Sat, 17 Mar 2012 02:20:50 GMT</pubDate>
			<guid>http://8s.blork.ly/?id=7589</guid>
			<microblog:linkFull>http://spikex.net/2012/03/ipad-2-vs-the-new-ipad/</microblog:linkFull>
			</item>
		<item>
			<description>The Strange Psychology Of Lines.</description>
			<link>http://8r.blork.ly/</link>
			<pubDate>Sat, 17 Mar 2012 01:48:53 GMT</pubDate>
			<guid>http://8r.blork.ly/?id=7588</guid>
			<microblog:linkFull>http://www.buzzfeed.com/doree/the-psychology-of-lines</microblog:linkFull>
			<microblog:readCount>396</microblog:readCount>
			</item>
		<item>
			<description>Instapaper 4.1 released with iPad Retina Display support, new fonts and features.</description>
			<link>http://8q.blork.ly/</link>
			<pubDate>Sat, 17 Mar 2012 01:36:00 GMT</pubDate>
			<guid>http://8q.blork.ly/?id=7587</guid>
			<microblog:linkFull>http://www.theverge.com/2012/3/16/2879069/instapaper-4-1-released-ipad-retina-display-support-new-features</microblog:linkFull>
			<microblog:readCount>384</microblog:readCount>
			</item>
		<item>
			<description>Huckabee vs Limbaugh: Cumulus aims at Clear Channel.</description>
			<link>http://8p.blork.ly/</link>
			<pubDate>Sat, 17 Mar 2012 01:33:23 GMT</pubDate>
			<guid>http://8p.blork.ly/?id=7586</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/03/17/entertainment-us-cumulus-huckabee-idUSBRE82G01Z20120317?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>510</microblog:readCount>
			</item>
		<item>
			<description>Goldman person leaked Apple, Intel secrets: lawyer.</description>
			<link>http://8o.blork.ly/</link>
			<pubDate>Sat, 17 Mar 2012 00:36:08 GMT</pubDate>
			<guid>http://8o.blork.ly/?id=7585</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/03/17/us-insidertrading-goldman-gupta-idUSBRE82F1EB20120317?feedName=businessNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>484</microblog:readCount>
			</item>
		<item>
			<description>I love the lady NY cop on usedtoyota.tv.</description>
			<link>http://8m.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 23:51:18 GMT</pubDate>
			<guid>http://8m.blork.ly/?id=7584</guid>
			<microblog:linkFull>http://www.usedtoyota.tv/</microblog:linkFull>
			<microblog:readCount>671</microblog:readCount>
			</item>
		<item>
			<description>Flickr: What am I?</description>
			<link>http://8l.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 23:34:51 GMT</pubDate>
			<guid>http://8l.blork.ly/?id=7583</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6988446625/in/photostream</microblog:linkFull>
			<microblog:readCount>429</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Where am l?</description>
			<link>http://8k.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 23:24:35 GMT</pubDate>
			<guid>http://8k.blork.ly/?id=7582</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6842287332/in/photostream</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>GOP Strapped to the Roof of Romney&apos;s Car.</description>
			<link>http://8j.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 21:00:17 GMT</pubDate>
			<guid>http://8j.blork.ly/?id=7581</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/03/16/gop_strapped_to_the_roof_of_romneys_car.html</microblog:linkFull>
			<microblog:readCount>374</microblog:readCount>
			</item>
		<item>
			<description>Carmelo Anthony And The NBA&apos;s One Percent Problem.</description>
			<link>http://8i.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 20:53:47 GMT</pubDate>
			<guid>http://8i.blork.ly/?id=7580</guid>
			<microblog:linkFull>http://www.tnr.com/article/politics/101770/carmelo-anthony-mike-dantoni-knicks-prima-donna</microblog:linkFull>
			<microblog:readCount>617</microblog:readCount>
			</item>
		<item>
			<description>I&apos;m tired of playing the hamster.</description>
			<link>http://8f.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 18:11:01 GMT</pubDate>
			<guid>http://8f.blork.ly/?id=7579</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/16/beforeIUseBranch.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/16/beforeIUseBranch.opml</microblog:linkSource>
			<microblog:readCount>997</microblog:readCount>
			</item>
		<item>
			<description>New York Knicks coach Mike Woodson turning away from Jeremy Lin and toward Carmelo Anthony and Amar&apos;e Stoudemire.</description>
			<link>http://8h.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 18:02:48 GMT</pubDate>
			<guid>http://8h.blork.ly/?id=7578</guid>
			<microblog:linkFull>http://www.nypost.com/p/sports/knicks/knicks_turning_to_star_power_smki7eIIBNCKxLBA8XLwEK</microblog:linkFull>
			<microblog:readCount>529</microblog:readCount>
			</item>
		<item>
			<description>Arizona is seriously trying to get kicked out of the United States. Maybe Mexico wants them?</description>
			<link>http://8g.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 15:11:21 GMT</pubDate>
			<guid>http://8g.blork.ly/?id=7577</guid>
			<microblog:linkFull>http://todayonthetrail.today.msnbc.msn.com/_news/2012/03/16/10716459-arizona-bill-could-require-medical-reason-for-birth-control</microblog:linkFull>
			<microblog:readCount>681</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Before I use Branch.</description>
			<link>http://8f.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 13:24:05 GMT</pubDate>
			<guid>http://8f.blork.ly/?id=7576</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/16/beforeIUseBranch.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/16/beforeIUseBranch.opml</microblog:linkSource>
			<microblog:readCount>997</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Why the JOBS act?</description>
			<link>http://8d.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 13:01:29 GMT</pubDate>
			<guid>http://8d.blork.ly/?id=7575</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/16/whyTheJobsAct.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/16/whyTheJobsAct.opml</microblog:linkSource>
			<microblog:readCount>523</microblog:readCount>
			</item>
		<item>
			<description>Chinese microbloggers bemoan identity disclosure rule. (Via @r)</description>
			<link>http://8c.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 12:34:14 GMT</pubDate>
			<guid>http://8c.blork.ly/?id=7574</guid>
			<microblog:linkFull>http://8b.blork.ly/</microblog:linkFull>
			<microblog:readCount>551</microblog:readCount>
			</item>
		<item>
			<description>At 2:30 a.m. on Feb. 7, 2003, a Cuban gunboat quietly docked at the Hyatt Marina in Key West, Florida.</description>
			<link>http://89.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 10:51:14 GMT</pubDate>
			<guid>http://89.blork.ly/?id=7573</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/2012-01-11/teamwork-gave-u-s-harbor-view-part-1-commentary-by-bratton-and-tumin.html</microblog:linkFull>
			<microblog:readCount>774</microblog:readCount>
			</item>
		<item>
			<description>Shutting down a product? Open source it.</description>
			<link>http://86.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 08:42:36 GMT</pubDate>
			<guid>http://86.blork.ly/?id=7572</guid>
			<microblog:linkFull>http://robots.thoughtbot.com/post/19388751626/copycopter-is-now-open-source</microblog:linkFull>
			<microblog:readCount>825</microblog:readCount>
			</item>
		<item>
			<description>Sixth &quot;world outline&quot; podcast w/ @adamcurry, recorded yesterday. Topics incl Bootstrap 2.0, the NY Knicks, Dvorak.</description>
			<link>http://85.blork.ly/</link>
			<pubDate>Fri, 16 Mar 2012 08:11:14 GMT</pubDate>
			<guid>http://85.blork.ly/?id=7571</guid>
			<microblog:linkFull>http://adam.curry.com/wop.html#linksFor15March2012</microblog:linkFull>
			<microblog:readCount>614</microblog:readCount>
			</item>
		</channel>
	</rss>
